export default {
  data() {
    return {
      seoTitle: 'Лицензия на использование портала GisAuto',
      seoDescription: 'О проекте GisAuto. Лицензия на использование: общие положения, функции Сервиса, '
          + 'конфиденциальность и приватность информации при взаимоотношении Пользователя и портала ГисАвто.',
    };
  },
};
